@charset "UTF-8";
/* CSS Document */

.content {  }

#profile section .fltL { width: 490px }
#profile section .fltR { width: 420px }
#profile section h2 { padding: 80px 0; font-size: 24px; line-height: 1.6em; letter-spacing: 0.08em; font-weight: normal; font-family: "Times New Roman", Times, YuMincho, '游明朝',"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","MS PMincho", "ＭＳ Ｐ明朝",  serif }

#trans_nav { width: 65px }

@media screen and (max-width: 768px){
	#profile section h2 { padding: 60px 0; font-size: 18px; font-family: "Times New Roman", Times, YuMincho, '游明朝',"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","MS PMincho", "ＭＳ Ｐ明朝",  serif }
	#profile section .fltL { width: auto }
	#profile section .fltR { width: auto }
}
